<h1 mat-dialog-title>Olá </h1>
<div mat-dialog-content>
  <p>Você deseja realmente adicionar este local ?</p>

</div>
<div mat-dialog-actions>
  <button mat-button color="warn" (click)="onNoClick()">Cancelar</button>
  <button mat-button cdkFocusInitial>Sim</button>
</div>
